On Jan 30, 10:14=A0am, Roger Pack <rogerpack2... / gmail.com> wrote:
> > If you know of a blog or some documentation with getting a mysqlplus
> > adapter installed into Rails env, I'd be much obliged.
>
> doing a
> require 'mysqlplus'
> at the top of environment.rb should [?] work?
> --
> Posted viahttp://www.ruby-forum.com/.

Good gosh.  Wish I'd tried that at the outset, but nooo, I had to go
the hard way and got into neverblock, eventengine, etc. which actually
had some documentation on how to use non-blocking mysql with rails
(I'm still working on compiling and configuring all this).

But circling back, removing the hacked mysql 2.8 C-bound library and
requiring 'mysqlplus' did the trick, an amazingly simple, too!  Thanks
for your help!

Michael
--
http://ramblings.gibberishcode.net